<template>
	<fs-page>
		<fs-crud ref="crudRef" v-bind="crudBinding" />
	</fs-page>
</template>

<script lang="ts" setup name="processcreate">
import { useFs } from '@fast-crud/fast-crud';
import { onMounted } from 'vue';
import { createCrudOptions } from './curd';

const { crudBinding, crudRef, crudExpose } = useFs({ createCrudOptions });

onMounted(() => {
	crudExpose.doRefresh();
});
</script>

<style scoped lang="scss"></style>
